Index: sasmodels/models/parallelepiped.py
===================================================================
--- sasmodels/models/parallelepiped.py	(revision 3330bb44faf647c84e605c5a75bed3f385a25a52)
+++ sasmodels/models/parallelepiped.py	(revision afd469287d6f3a9a6685eb1c19c31e9588601ceb)
@@ -23,6 +23,6 @@
 
    The edge of the solid used to have to satisfy the condition that $A < B < C$.
-   After some improvements to the effective radius calculation, used with an S(Q),
-   it is beleived that this is no longer the case.
+   After some improvements to the effective radius calculation, used with
+   an S(Q), it is beleived that this is no longer the case.
 
 The 1D scattering intensity $I(q)$ is calculated as:
@@ -72,6 +72,6 @@
 
 NB: The 2nd virial coefficient of the parallelepiped is calculated based on
-the averaged effective radius, after appropriately
-sorting the three dimensions, to give an oblate or prolate particle, $(=\sqrt{A B / \pi})$ and
+the averaged effective radius, after appropriately sorting the three
+dimensions, to give an oblate or prolate particle, $(=\sqrt{AB/\pi})$ and
 length $(= C)$ values, and used as the effective radius for
 $S(q)$ when $P(q) \cdot S(q)$ is applied.
@@ -106,5 +106,5 @@
 .. figure:: img/parallelepiped_angle_definition.png
 
-    Definition of the angles for oriented parallelepiped, shown with $A < B < C$.
+    Definition of the angles for oriented parallelepiped, shown with $A<B<C$.
 
 .. figure:: img/parallelepiped_angle_projection.png
@@ -167,6 +167,6 @@
 ----------------------------
 
-* **Author:** This model is based on form factor calculations implemented in a c-library
-provided by the NIST Center for Neutron Research (Kline, 2006).
+* **Author:** This model is based on form factor calculations implemented
+in a c-library provided by the NIST Center for Neutron Research (Kline, 2006).
 * **Last Modified by:**  Paul Kienzle **Date:** April 05, 2017
 * **Last Reviewed by:**  Richard Heenan **Date:** April 06, 2017
Index: sasmodels/models/triaxial_ellipsoid.py
===================================================================
--- sasmodels/models/triaxial_ellipsoid.py	(revision 1f65db5404f3699702c73813aa266ee7f996edf5)
+++ sasmodels/models/triaxial_ellipsoid.py	(revision 1f65db5404f3699702c73813aa266ee7f996edf5)
@@ -16,9 +16,11 @@
     \frac{X^2}{R_a^2} + \frac{Y^2}{R_b^2} + \frac{Z^2}{R_c^2} = 1
 
-the scattering for randomly oriented particles is defined by the average over all orientations $\Omega$ of:
+the scattering for randomly oriented particles is defined by the average over
+all orientations $\Omega$ of:
 
 .. math::
 
-    P(q) = \text{scale}(\Delta\rho)^2\frac{V}{4 \pi}\int_\Omega \Phi^2(qr) d\Omega + \text{background}
+    P(q) = \text{scale}(\Delta\rho)^2\frac{V}{4 \pi}\int_\Omega\Phi^2(qr)\,d\Omega
+           + \text{background}
 
 where
@@ -38,5 +40,6 @@
  .. math::
 
-     \langle\Phi^2\rangle = \int_0^{2\pi} \int_{-\pi/2}^{\pi/2} \Phi^2(qr) \cos \gamma\,d\gamma d\phi
+     \langle\Phi^2\rangle = \int_0^{2\pi} \int_{-\pi/2}^{\pi/2} \Phi^2(qr)
+                                                \cos \gamma\,d\gamma d\phi
 
 with $e = \cos\gamma \sin\phi$, $f = \cos\gamma \cos\phi$ and $g = \sin\gamma$.
@@ -69,6 +72,7 @@
 .. figure:: img/elliptical_cylinder_angle_definition.png
 
-    Definition of angles for oriented triaxial ellipsoid, where radii shown here are $a < b << c$
-    and angle $\Psi$ is a rotation around the axis of the particle.
+    Definition of angles for oriented triaxial ellipsoid, where radii shown
+    here are $a < b << c$ and angle $\Psi$ is a rotation around the axis
+    of the particle.
 
 The angle $\psi$ is the rotational angle around its own $c$ axis
@@ -126,5 +130,5 @@
 title = "Ellipsoid of uniform scattering length density with three independent axes."
 
-description = """\
+description = """
 Note: During fitting ensure that the inequality ra<rb<rc is not
 	violated. Otherwise the calculation will
@@ -161,6 +165,6 @@
     from .ellipsoid import ER as ellipsoid_ER
 
-    # now that radii can be in any size order, radii need sorting a,b,c where a~b and c is either much smaller
-    # or much larger
+    # now that radii can be in any size order, radii need sorting a,b,c
+    # where a~b and c is either much smaller or much larger
     radii = np.vstack((radius_equat_major, radius_equat_minor, radius_polar))
     radii = np.sort(radii, axis=0)
@@ -182,5 +186,6 @@
 
 q = 0.1
-# april 6 2017, rkh add unit tests, NOT compared with any other calc method, assume correct!
+# april 6 2017, rkh add unit tests
+#     NOT compared with any other calc method, assume correct!
 # add 2d test after pull #890
 qx = q*cos(pi/6.0)
